<ion-view title="Gallo" id="page101">
  <ion-content padding="true" class="has-header">
    <h1 id="gallo-heading89" style="color:#000000;text-align:center;">Gallo</h1>
    <div>
      <img src="img/i4iT97tTYu43Zlny1aCf_ScreenShot2019-05-09at11.43.57PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="gallo-markdown64" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La cresta) La mano con el pulgar e índice extendidos y enfrentados, los demás dedos recogidos y las puntas hacia adelante, situada la altura de la boca, une y separa los dos dedos. Luego, la mano en ‘4’ con el borde externo hacia adelante se ubica
        sobre la frente sin hacer contacto con ella y se mueve hacia atrás.</p>
    </div>
    <a ui-sref="gato()" id="gallo-button285" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="gallina()" id="gallo-button286" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>